<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SalesInputTotalVIew">
            <rect key="frame" x="0.0" y="0.0" width="375" height="140"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zwK-xd-zPX">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="100"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="本单合计（元）" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rA9-M1-csP">
                            <rect key="frame" x="0.0" y="13" width="183.5" height="21"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="21" id="jl6-YV-hX7"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="本单笔数（笔）" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TfL-x8-xN5">
                            <rect key="frame" x="191" y="13" width="183.5" height="21"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="21" id="SmK-r3-7cA"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kPx-jb-maY">
                            <rect key="frame" x="73" y="46" width="38" height="42"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qWe-Q2-slF">
                                    <rect key="frame" x="10" y="4" width="18" height="34"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="28"/>
                                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <constraints>
                                <constraint firstItem="qWe-Q2-slF" firstAttribute="centerY" secondItem="kPx-jb-maY" secondAttribute="centerY" id="0BQ-7E-K2f"/>
                                <constraint firstAttribute="height" constant="42" id="WPQ-Ou-6mS"/>
                                <constraint firstItem="qWe-Q2-slF" firstAttribute="centerX" secondItem="kPx-jb-maY" secondAttribute="centerX" id="aZU-LY-NeB"/>
                                <constraint firstAttribute="trailing" secondItem="qWe-Q2-slF" secondAttribute="trailing" constant="10" id="tON-rS-8HT"/>
                                <constraint firstItem="qWe-Q2-slF" firstAttribute="leading" secondItem="kPx-jb-maY" secondAttribute="leading" constant="10" id="tXQ-lW-a71"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="S1O-1V-wvJ">
                            <rect key="frame" x="274" y="50" width="18" height="34"/>
                            <fontDescription key="fontDescription" type="system" pointSize="28"/>
                            <color key="textColor" red="0.92941176470588238" green="0.10588235294117647" blue="0.13725490196078433" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="请输入笔数" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9WR-0T-9xf">
                            <rect key="frame" x="231" y="44" width="104" height="45"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="104" id="KsL-Fb-WIc"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="45" id="VdH-Wo-Ocq"/>
                                <constraint firstAttribute="height" constant="45" id="mwT-wF-heF"/>
                            </constraints>
                            <nil key="textColor"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                        </textField>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="WoP-2s-Y60">
                            <rect key="frame" x="0.0" y="99" width="375" height="1"/>
                            <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="eCy-Sh-0GX"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s1a-Z6-auw">
                            <rect key="frame" x="187" y="13" width="1" height="79"/>
                            <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="1" id="1GS-0G-ju9"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="s1a-Z6-auw" firstAttribute="centerX" secondItem="zwK-xd-zPX" secondAttribute="centerX" id="2Wk-2n-4RB"/>
                        <constraint firstItem="kPx-jb-maY" firstAttribute="top" secondItem="rA9-M1-csP" secondAttribute="bottom" constant="12" id="9FC-iD-qHV"/>
                        <constraint firstAttribute="bottom" secondItem="WoP-2s-Y60" secondAttribute="bottom" id="9Nl-0D-Sz3"/>
                        <constraint firstItem="s1a-Z6-auw" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="kPx-jb-maY" secondAttribute="trailing" constant="4" id="FbH-pJ-sAH"/>
                        <constraint firstItem="WoP-2s-Y60" firstAttribute="leading" secondItem="zwK-xd-zPX" secondAttribute="leading" id="Hfe-dn-bPA"/>
                        <constraint firstItem="rA9-M1-csP" firstAttribute="width" secondItem="TfL-x8-xN5" secondAttribute="width" id="HiB-3T-WiP"/>
                        <constraint firstItem="S1O-1V-wvJ" firstAttribute="centerY" secondItem="qWe-Q2-slF" secondAttribute="centerY" id="K37-yA-sYc"/>
                        <constraint firstItem="rA9-M1-csP" firstAttribute="top" secondItem="zwK-xd-zPX" secondAttribute="top" constant="13" id="LdI-Wh-2uY"/>
                        <constraint firstAttribute="trailing" secondItem="TfL-x8-xN5" secondAttribute="trailing" id="TGn-Dd-M4R"/>
                        <constraint firstItem="9WR-0T-9xf" firstAttribute="centerX" secondItem="TfL-x8-xN5" secondAttribute="centerX" id="UAr-L3-guy"/>
                        <constraint firstItem="TfL-x8-xN5" firstAttribute="leading" secondItem="rA9-M1-csP" secondAttribute="trailing" constant="8" id="UzT-R8-8eD"/>
                        <constraint firstItem="WoP-2s-Y60" firstAttribute="top" secondItem="s1a-Z6-auw" secondAttribute="bottom" constant="7" id="VdV-9f-hj8"/>
                        <constraint firstAttribute="height" constant="100" id="VzF-wy-EN8"/>
                        <constraint firstItem="S1O-1V-wvJ" firstAttribute="centerX" secondItem="TfL-x8-xN5" secondAttribute="centerX" id="XEL-J5-JFq"/>
                        <constraint firstItem="kPx-jb-maY" firstAttribute="centerX" secondItem="rA9-M1-csP" secondAttribute="centerX" id="XVl-o4-giS"/>
                        <constraint firstItem="TfL-x8-xN5" firstAttribute="top" secondItem="zwK-xd-zPX" secondAttribute="top" constant="13" id="n4V-BR-VlE"/>
                        <constraint firstItem="s1a-Z6-auw" firstAttribute="top" secondItem="zwK-xd-zPX" secondAttribute="top" constant="13" id="p4f-ir-5XX"/>
                        <constraint firstItem="9WR-0T-9xf" firstAttribute="centerY" secondItem="qWe-Q2-slF" secondAttribute="centerY" id="py2-bG-u3n"/>
                        <constraint firstItem="rA9-M1-csP" firstAttribute="leading" secondItem="zwK-xd-zPX" secondAttribute="leading" id="q4Z-9r-Oem"/>
                        <constraint firstItem="kPx-jb-maY" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="zwK-xd-zPX" secondAttribute="leading" constant="4" id="rTP-iX-YYO"/>
                        <constraint firstItem="TfL-x8-xN5" firstAttribute="leading" secondItem="rA9-M1-csP" secondAttribute="trailing" constant="8" id="ujP-4M-QOv"/>
                        <constraint firstAttribute="trailing" secondItem="WoP-2s-Y60" secondAttribute="trailing" id="w6G-aH-vLQ"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YHV-Kv-tL5">
                    <rect key="frame" x="0.0" y="100" width="375" height="40"/>
                    <color key="backgroundColor" red="0.99607843137254903" green="0.97647058823529409" blue="0.95294117647058818" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="40" id="IR9-tv-A2h"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="支付明细" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1Td-I5-hMy">
                    <rect key="frame" x="16" y="108" width="88" height="27"/>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <color key="textColor" red="0.95294117649999999" green="0.43921568630000002" blue="0.062745098040000002" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="zwK-xd-zPX" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="IL0-0m-wi8"/>
                <constraint firstItem="zwK-xd-zPX" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="Lgi-GM-6Ma"/>
                <constraint firstItem="1Td-I5-hMy" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="16" id="XPm-1a-G66"/>
                <constraint firstItem="1Td-I5-hMy" firstAttribute="top" secondItem="zwK-xd-zPX" secondAttribute="bottom" constant="8" id="XpF-f7-hMQ"/>
                <constraint firstAttribute="trailing" secondItem="zwK-xd-zPX" secondAttribute="trailing" id="fnb-8z-TvA"/>
                <constraint firstItem="YHV-Kv-tL5" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="jBc-VY-sbo"/>
                <constraint firstAttribute="bottom" secondItem="YHV-Kv-tL5" secondAttribute="bottom" id="qVM-AZ-vnU"/>
                <constraint firstAttribute="trailing" secondItem="YHV-Kv-tL5" secondAttribute="trailing" id="v2a-vp-Ip7"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="labelTotal" destination="qWe-Q2-slF" id="IC1-Zd-gxf"/>
                <outlet property="textFieldBillCount" destination="9WR-0T-9xf" id="fhL-y1-Kyg"/>
                <outlet property="viewRedBac" destination="kPx-jb-maY" id="kkw-PQ-k5Q"/>
            </connections>
            <point key="canvasLocation" x="297.5" y="92"/>
        </view>
    </objects>
</document>
